@charset "utf-8";
/* CSS Document */

body{
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bg-innter-top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
}
img{
		border:none;
		
		
	}
#wrapper {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 200px;
}
.bdr-white {
	background-image: url(../images/bdr-white.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
.best-text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: italic;
	color: #FFF;
}.footertext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #FFFFFF;
}
.footertext2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #333333;
}


.signtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	text-decoration: none;
}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #E26700;
	text-decoration: none;
}
.link:hover {
	color: #333333;
	text-decoration: underline;
}
.agendatime {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #ff9900;
	text-decoration: none;
}

.whitetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	padding: 0px;
	text-indent: 25px;
	margin: 0px;
	background-image: url(../images/roundbar.png);
	background-repeat: no-repeat;
	height: 41px;
	width: 735px;
	line-height: 41px;
}
.orangetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #EA8501;
	text-decoration: none;
	text-indent: 28px;
}
.pageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 46px;
	font-style: italic;
	color: #4e8abe;
	text-decoration: none;
	font-weight: bold;
}
.innerbg {
	background-image: url(../images/inner_bg.jpg);
	background-repeat: no-repeat;
}
.testimonials {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	text-decoration: none;
	font-style: italic;
}
.testimonialsbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #EB8900;
	text-decoration: none;
	font-weight: bold;
}
.reg-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333;
	text-decoration: none;
}
